<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nightwing</Series>
  <Number>76</Number>
  <Web>https://www.comixology.com/Nightwing-2016-76/digital-comic/901708</Web>
  <Volume>2016</Volume>
  <Summary>One bullet robbed Nightwing of his memories and identity. One bullet erased Dick Grayson and replaced him with Ric Grayson. Now, with Dick’s true identity returned, KGBeast is back with one last bullet for him. Using Bea as bait, KGBeast has made it abundantly clear that this one last bullet isn’t intended for Nightwing’s head-this one is aiming to puncture his broken heart!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB901708], [RELDATE:2020-11-17]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
